	/*
  	Flaticon icon font: Flaticon
  	Creation date: 07/07/2016 09:24
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("../fonts/Flaticon.eot");
  src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),
       url("../fonts/Flaticon.woff") format("woff"),
       url("../fonts/Flaticon.ttf") format("truetype"),
       url("../fonts/Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {
  font-family: 'Flaticon';
	font-style: normal;
}

.flaticon-arrows:before { content: "\f100"; }
.flaticon-arrows-1:before { content: "\f101"; }
.flaticon-businessman-with-a-phone:before { content: "\f102"; }
.flaticon-clothes:before { content: "\f103"; }
.flaticon-cross-out:before { content: "\f104"; }
.flaticon-facebook-logo:before { content: "\f105"; }
.flaticon-facebook-placeholder-for-locate-places-on-maps:before { content: "\f106"; }
.flaticon-fashion:before { content: "\f107"; }
.flaticon-google-browser:before { content: "\f108"; }
.flaticon-google-plus:before { content: "\f109"; }
.flaticon-instagram:before { content: "\f10a"; }
.flaticon-instagram-logo:before { content: "\f10b"; }
.flaticon-job-search-symbol-with-suitcase:before { content: "\f10c"; }
.flaticon-left:before { content: "\f10d"; }
.flaticon-left-arrow:before { content: "\f10e"; }
.flaticon-left-quotes-sign:before { content: "\f10f"; }
.flaticon-people:before { content: "\f110"; }
.flaticon-people-location:before { content: "\f111"; }
.flaticon-person:before { content: "\f112"; }
.flaticon-photo:before { content: "\f113"; }
.flaticon-right-chevron:before { content: "\f114"; }
.flaticon-right-quotes-symbol:before { content: "\f115"; }
.flaticon-social-media:before { content: "\f116"; }
.flaticon-speaking-clerk:before { content: "\f117"; }
.flaticon-stripped-tie:before { content: "\f118"; }
.flaticon-terminal:before { content: "\f119"; }
.flaticon-two:before { content: "\f11a"; }
.flaticon-waiting-silhouette:before { content: "\f11b"; }
.flaticon-whatsapp-logo-variant:before { content: "\f11c"; }
.flaticon-worker-thinking:before { content: "\f11d"; }
